{
	"name": "form/nc/dialog-4d/init.json",
	"hdr": "form/nc/dialog-4d/hdr.json",
	"rec": "form/nc/dialog-4d/rec.json",
	"arr": "form/nc/dialog-4d/arr.json",
	"layout": "form/nc/dialog-4d/dialog-4d.json",
	"javascript": "form/nc/dialog-4d/dialog-4d.js",
	"grid": "form/nc/dialog-4d/grid.json"
}
